Failed to start file System Check on /dev/dis – VCSA vSphere 6.5

I was unable to login onto my Webclient and when I checked the console I was greeted with this error on my vSphere 6.5 VCSA and PSC appliances. Looks like there was a storage outage or interruption overnight and my datastores went offline momentarily.  I Rebooted my PSC and the following errors were listed. Error Dependancy failed for… Continue reading Failed to start file System Check on /dev/dis – VCSA vSphere 6.5

Patching ESXi Hosts with Update Manager on vSphere 6.5

Quick how to guide on VMware Update Manager that is now bundled into vCenter 6.5. To upload your update.vib file click on the Update Manager Tab and select to “Go to Admin View” Click on the Manage Tab and select Patch Repository button Click on the import patches And Select your Zip File. Once the… Continue reading Patching ESXi Hosts with Update Manager on vSphere 6.5

New DellEMC RCM Train 6.5.x for VxBlock

For the past few weeks, I have been working with the Engineering teams and the Folks in Logical Build to get everything ready for the announcement of vSphere 6.5 support on VxBlock. It’s been eagerly anticipated by customers and colleagues alike. But vSphere isn’t the only product to get a new code level upgrade. The Cisco C2X0… Continue reading New DellEMC RCM Train 6.5.x for VxBlock

Replacing PSC certificates with Microsoft CA generated cert

First of all. Let me just say I have an inane fear for certs, creating them, replacing them, requesting them I have always disliked them. So I decided to write this more so for myself so I could have something to reference in future. Few Notes on my infrastructure. I am running vSphere 6.5 vCenter… Continue reading Replacing PSC certificates with Microsoft CA generated cert

‘Replace a process level token Privilege.’ – Windows vCenter 6.5 upgrade error

I mentioned in an earlier post that I was upgrading some critical system over the weekend. Once I had the PSC Issue resolved I moved onto vCenter only to be greeted with this initial error. Please ensure extensions are compatible with the new vCenter Server and re-register extensions with the new vCenter Server after upgrade. Please… Continue reading ‘Replace a process level token Privilege.’ – Windows vCenter 6.5 upgrade error